/**
 * Inspects a node, without using color.
 *
 * @param {unknown} node
 * @param {InspectOptions} [options]
 * @returns {string}
 */
export function inspectNoColor(node: unknown, options?: InspectOptions): string
/**
 * Inspects a node, using color.
 *
 * @param {unknown} tree
 * @param {InspectOptions} [options]
 * @returns {string}
 */
export function inspectColor(tree: unknown, options?: InspectOptions): string
/**
 * Inspects a node, using color.
 *
 * @param {unknown} tree
 * @param {InspectOptions} [options]
 * @returns {string}
 */
export function inspect(tree: unknown, options?: InspectOptions): string
export type Node = import('unist').Node
export type Position = import('unist').Position
export type Point = import('unist').Point
export type InspectOptions = {
  showPositions?: boolean
}
